<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget name="InputSumScreen" class="Panel">
        <layout type="tablelayout" horiz="30,fill,30" vert="148,80,20,fill,10,100"/>
        <property name="background">all.bg</property>
        <property name="opaque" type="bool">true</property>
        <property name="size" type="dimension">
            <width>1280</width>
            <height>1024</height>
        </property>
        <widget class="Panel" name="topPanel" include="TopPanel.xml">
            <anchor constraint="0,0,2,0" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Header" include="HeaderPanelIconText.xml">
            <anchor constraint="0,1,2,1" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="Navigation" include="NavigationPanelSumScreen.xml">
            <anchor constraint="0,5,2,5,f,b" type="tablelayout"/>
        </widget>
        <widget class="Panel" name="contentPanel">
            <anchor constraint="1,3,f,f" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <layout type="tablelayout" horiz="fill,600,25,345,0" vert="0,80,5,40,5,295,fill,115,50,0"/>
            <widget class="Label" name="titleID1Label">
                <anchor constraint="0,1,r,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">pay.id1.title</property>
                <property name="contentHAlignment">right</property>
                <property name="textHPosition">right</property>
                <property name="textVPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="text">inputscreen.mobile.number.title</property>
                <property name="contentPadding">0,0,0,10</property>
            </widget>
            <widget class="Panel" name="valueID1Panel">
                <anchor constraint="1,1,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="10,fill,10" vert="fill"/>
                <property name="border" type="border" border="rounded">
                    <thick>1</thick>
                    <radius>5</radius>
                    <color>pay.id1.value.bg</color>
                </property>
                <widget class="Label" name="valueID1Label">
                    <anchor constraint="1,0,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">pay.id1.value</property>
                    <property name="custom-font">pay.id1.value</property>
                    <property name="textVPosition">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="contentVAlignment">center</property>
                </widget>
            </widget>
            <widget class="ClickButton" name="payButton">
                <anchor constraint="3,1" type="tablelayout"/>
                <property name="label">button.pay</property>
                <property name="background">pay.btn</property>
                <property name="clickbackground">pay.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">pay.btn</property>
                <property name="prefsize" type="dimension">
                    <width>195</width>
                    <height>80</height>
                </property>
            </widget>
            <widget class="Label" name="warningLabel">
                <anchor constraint="1,2,1,3,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">pay.warning</property>
                <property name="textHPosition">center</property>
                <property name="textVPosition">center</property>
                <property name="contentVAlignment">center</property>
                <property name="text">Screen.std.sum.warning</property>
                <property name="contentPadding">5,5,0,5</property>
            </widget>
            <widget class="ImagePanel" name="sumPanel">
                <anchor constraint="1,4,1,5,c,f" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <layout type="tablelayout" horiz="fill,489,fill" vert="5,44,0,246,0"/>
                <property name="icon">elements/inputSumBG.png</property>
                <widget class="Label" name="inputTitleLabel">
                    <anchor constraint="1,1,f,c" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey</property>
                    <property name="custom-font">pay.sum.title</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="contentVAlignment">center</property>
                    <property name="text">Screen.std.sum.income</property>
                </widget>
                <widget class="Label" name="inputSumLabel">
                    <anchor constraint="1,3,f,t" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">pay.sum.value</property>
                    <property name="custom-font">pay.sum.value</property>
                    <property name="textHPosition">center</property>
                    <property name="textVPosition">center</property>
                    <property name="contentHAlignment">center</property>
                    <property name="contentVAlignment">center</property>
                </widget>
            </widget>
<!--            <widget class="ClickButton" name="editButton">
                <anchor constraint="1,6,c,f" type="tablelayout"/>
                <property name="label">button.distrib</property>
                <property name="background">pay.btn</property>
                <property name="clickbackground">pay.btn.click</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">pay.btn</property>
                <property name="prefsize" type="dimension">
                    <width>480</width>
                    <height>80</height>
                </property>
            </widget>-->
            <widget class="Panel" name="commissionPanel">
                <anchor constraint="1,7,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="80,0.6,0.4,80" vert="15,25,25,55,0"/>
                <property name="border" type="border" border="lined">
                    <top>1</top>
                    <left>0</left>
                    <bottom>1</bottom>
                    <right>0</right>
                    <color>all.fg.grey.2</color>
                </property>
                <widget class="Label" name="commissionLabel">
                    <anchor constraint="1,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey.2</property>
                    <property name="custom-font">pay.com.info</property>
                    <property name="textHPosition">left</property>
                    <property name="text">Screen.std.sum.commission</property>
                </widget>
                <widget class="Label" name="commissionValueLabel">
                    <anchor constraint="2,1" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">pay.com.info</property>
                    <property name="textHPosition">right</property>
                    <property name="contentHAlignment">right</property>
                </widget>
                <widget class="Label" name="maxSumLabel">
                    <anchor constraint="1,2" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.grey.2</property>
                    <property name="custom-font">pay.com.info</property>
                    <property name="textHPosition">left</property>
                    <property name="text">Screen.std.sum.maximum</property>
                </widget>
                <widget class="Label" name="maxSumValueLabel">
                    <anchor constraint="2,2" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">pay.com.info</property>
                    <property name="textHPosition">right</property>
                    <property name="contentHAlignment">right</property>
                </widget>
                <widget class="Label" name="outSumLabel">
                    <anchor constraint="1,3" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">pay.out.info</property>
                    <property name="textHPosition">left</property>
                    <property name="text">Screen.std.sum.outcome</property>
                </widget>
                <widget class="Label" name="outSumValueLabel">
                    <anchor constraint="2,3" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="foregraund">all.fg.white</property>
                    <property name="custom-font">pay.out.info</property>
                    <property name="textHPosition">right</property>
                    <property name="contentHAlignment">right</property>
                </widget>
            </widget>
            <widget class="Label" name="requierSumLabel">
                <anchor constraint="1,8,2,8,c,c" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <property name="foregraund">all.fg.white</property>
                <property name="custom-font">pay.req</property>
                <property name="textHPosition">center</property>
                <property name="contentHAlignment">center</property>
            </widget>
            <widget class="Label" name="commissionTableHeaderLabel">
                <anchor constraint="3,3,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">true</property>
                <property name="background">pay.com.bg</property>
                <property name="foregraund">all.fg.grey</property>
                <property name="custom-font">pay.com.title</property>
                <property name="textHPosition">center</property>
                <property name="contentHAlignment">center</property>
                <property name="text">Screen.std.sum.commission2</property>
            </widget>
            <widget class="Panel" name="commissionInfoPanel">
                <anchor constraint="3,4,3,8,f,f" type="tablelayout"/>
                <property name="opaque" type="bool">false</property>
                <layout type="tablelayout" horiz="345" vert="0,pref,0,fill"/>
                <widget class="Table" name="commissionTable">
                    <anchor constraint="0,1,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="grid-color">all.fg.grey.2</property>
                    <property name="header-visible" type="bool">false</property>
                    <property name="row-label-all-contentHAlignment">center</property>
                    <property name="row-label-all-opaque" type="bool">false</property>
                    <property name="row-height" type="int">40</property>
                    <property name="row-label-all-custom-font">pay.com.text</property>
                    <property name="row-label-all-foregraund">all.fg.grey</property>
                    <property name="scroll-track">scroll.track</property>
                    <property name="scroll-thumb">scroll.thumb</property>
                    <property name="prefsize" type="dimension">
                        <width>345</width>
                        <height>165</height>
                    </property>
                </widget>
                <widget class="Table" name="commissionStepsTable">
                    <anchor constraint="0,3,f,f" type="tablelayout"/>
                    <property name="opaque" type="bool">false</property>
                    <property name="grid-color">all.fg.grey.2</property>
                    <property name="header-visible" type="bool">false</property>
                    <property name="column.sum">sumFromTo</property>
                    <property name="column.percent">commvalue</property>
                    <property name="row-label-sum-contentHAlignment">left</property>
                    <property name="row-label-percent-contentHAlignment">right</property>
                    <property name="row-label-all-opaque" type="bool">false</property>
                    <property name="row-height" type="int">40</property>
                    <property name="row-label-sum-custom-font">pay.com.text</property>
                    <property name="row-label-sum-foregraund">all.fg.grey</property>
                    <property name="row-label-percent-custom-font">pay.com.text</property>
                    <property name="row-label-percent-foregraund">all.fg.white</property>
                    <property name="row-label-sum-contentPadding">0,20,0,0</property>
                    <property name="row-label-percent-contentPadding">0,0,0,20</property>
                    <property name="scroll-track">scroll.track</property>
                    <property name="scroll-thumb">scroll.thumb</property>
                    <property name="VScrollBP">as-needed</property>
                    <property name="maxsize" type="dimension">
                        <width>345</width>
                        <height>300</height>
                    </property>
                </widget>
            </widget>
        </widget>
    </widget>
</UI>